@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
#box01 li{
	width: 25%;
	float: left;
	text-align: center;
}
#box01 li p{
}

#box02 dl{
	display: inline-block;
}
#box02 dt{
	display: block;
	width: 120px;
	float: left;
	text-align: center;
	border: solid 1px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 5px;
	box-sizing: border-box;
}
#box02 dd{
	padding: 0 0 0 130px;
	margin: 0 0 5px;
	border: solid 1px #FFF;
	text-align: left;
}

#box03{
	background-image: url(images/img_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 200px;
	text-align: center;
	padding: 30px 0 0;
	box-sizing: border-box;
}
#box03 p{
	margin: 0 0 20px;
}
#box03 .btn{
width: 240px;
margin: 0 auto;
}
#box03 .btn a{
display: block;
text-align: center;
text-decoration: none;
color: #FFF;
background-color: #f54d90;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f54d90), color-stop(0.00, #ec96ae));
background: -webkit-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -moz-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -o-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: -ms-linear-gradient(top, #ec96ae 0%, #f54d90 100%);
background: linear-gradient(top, #ec96ae 0%, #f54d90 100%);
border: solid 1px #f54d90;
margin: 0 0 20px;
padding: 15px 0;
box-sizing: border-box;
}

/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
#box01 li{
	width: 44%;
	margin: 3%;
}
#box01 li p{
	font-size: 10px;
}
#box02 dt{
	width: auto;
	float: none;
}
#box02 dd{
	padding: 0px;
}
#box03{
	background: none;
	padding: 0px;
	min-height: 10px;
}



}
